@charset "utf-8";

body{min-width: 1200px; width: 100%;}

/**/
.six{background: #f2f2f4;padding: 65px 0 80px;}
.six_t{font-size: 40px;color: #333;text-align: center;font-weight: normal;line-height: 40px;height: 85px;position: relative;overflow: hidden;}
.six_t:before{content: "";width: 70px;height: 1px;background: #c2c2c3;position: absolute;left: 33%;bottom: 17px;}
.six_t:after{content: "";width: 70px;height: 1px;background: #c2c2c3;position: absolute;right: 33%;bottom: 17px;}
.six_t a{color: #333;}
.six_t i{color: #0b79bb;}
.six_t b{font-size: 50px;color: #1672be;}
.six_t span{display: block;font-size: 20px;color: #666;padding: 5px 0 0;}

.six dl{width: 190px;float: left;margin-top: 45px;margin-right: 12px;}
.six dl dt{width: 190px;height: 250px;line-height: 0;overflow: hidden;}
.six dl dt img,.case_m dl dt img,.case02 ul li img,.cp_r ul li img,.ys_m dl dt img,.photo_r ul li img,.news01 dl dt img{width: 190px;height: 250px;
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
.six dl dt img:hover,.case_m dl dt img:hover,.case02 ul li img:hover,.cp_r ul li img:hover,.ys_m dl dt img:hover,.photo_r ul li img:hover,.news01 dl dt img:hover
{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.six dl dd{width: 190px;height: 132px;text-align: center;padding: 24px 0 0;}
.six dl dd a{display: block;}
.six dl dd em{display: block;width: 52px;height: 52px;background: #fff;font-size: 24px;color: #333;margin: 0 auto 10px;border-radius: 50%;line-height: 52px;}
.six dl dd b{display: block;font-size: 20px;color: #333;height: 30px;line-height: 30px;overflow: hidden;}
.six dl dd i{display: block;font-size: 12px;color: #d5d5d7;font-family:Arial, Helvetica, sans-serif;}
.six dl:hover dd{background:url(../images/six_k.png) no-repeat;}
.six dl:hover dd b{color: #fff;}
.six .nobor{margin-right: 0;}

/**/
.case01{padding: 75px 0 15px;}
.case01 .six_t:before{left: 31%;}
.case01 .six_t:after{right: 31%;}
.case_t{height: 72px;border-bottom: #dcdcdc 1px solid;padding: 30px 0 0;line-height: 72px;overflow: hidden;}
.case_t ul li{float: left;background:url(../images/case_bor.gif) no-repeat right 25px;margin-left: -3px;}
.case_t ul li a{font-size: 18px;color: #333;font-weight: bold;display: block;width: 150px;height: 72px;text-align: center;line-height: 72px;overflow: hidden;}
.case_t ul li a:hover,.case_t ul li.cur a{color: #fff;background:#3eb99a url(../images/case_k.jpg) no-repeat;}
.case_t span{display: block;float: right;}
.case_t span a{font-size: 20px;color: #333;}
.case_m{padding: 23px 0 0;}
.case_m dl{}
.case_m dl dt{width: 640px;height: 360px;float: right;line-height: 0;overflow: hidden;}
.case_m dl dt img{width: 640px;height: 360px;}
.case_m dl dd{width: 425px;height: 285px;background: #f2f2f4;float: left;padding: 75px 75px 0 60px;}
.case_m dl dd h5{height: 70px;line-height: 40px;border-bottom: #e1e1e2 1px solid;font-weight: normal;}
.case_m dl dd h5 a{font-size: 30px;color: #333;display: block;float: left;width: 320px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.case_m dl dd h5 a:hover{color: #0b79bb;}
.case_m dl dd h5 em{display: block;float: left;width: 105px;text-align: right;font-size: 14px;color: #666;}
.case_m .case_desc{font-size: 14px;color: #666;padding: 20px 0 0;height: 72px;line-height: 24px;overflow: hidden;}
.case_m dl dd span{display: block;padding: 15px 0 0;}
.case_m dl dd span a{font-size: 14px;color: #666;text-transform: uppercase;}
.case_btn{display: block;width: 41px;height: 41px;position: absolute;top: 480px;left: -70px;cursor: pointer;-webkit-transition:transform .3s;transition:transform .3s;}
.case_btn img{width: 41px;height: 41px;}
.case_btn:hover{-webkit-transform:translate(10px,0);transform:translate(10px,0);}

/*工程案例02*/
.case02{padding: 0 0 20px;}
.case02_qie{width: 1200px;overflow: hidden;}
.case02 ul li{width: 290px;float: left;position: relative;margin-right: 12px;}
.case02 ul li em{width: 290px;height: 163px;display: block;line-height: 0;overflow: hidden;}
.case02 ul li img{width: 290px;height: 163px;}
.case02 ul li span{display: block;font-size: 14px;color: #333;width: 290px;text-align: center;height: 50px;line-height: 50px;overflow: hidden;}
.case02 ul li p{ display: none; width: 250px;height: 60px;position: absolute;top: 93px;left: 0;font-size: 14px;color: #fff;background: rgba(11,120,189,0.8);line-height: 24px;padding: 10px 20px 0;z-index: 10;}
.case02 ul li:hover p{display: block;}

/*合作客户*/
.hz{padding-bottom: 85px;}
.hz01{height: 110px;margin-bottom: 15px;}
.hz_l{width: 190px;background:url(../images/hz_ico03.gif) no-repeat right 25px;height: 60px;margin-top: 25px;}
.hz_l em{display: block;float: left;width: 60px;height: 60px;}
.hz_l em img{width: 60px;height: 60px;display: block; transition: all 0.3s ease-in-out 0s;}
.hz_l:hover em img{ transform: rotateY(180deg);}
.hz_l b{display: block;float: left;font-size: 16px;color: #333;line-height: 60px;width: 120px;text-align: center;}
.hz_r{width: 1000px;overflow: hidden;}
.hz_r ul li{width: 190px;height: 107px;border: #e8e8e8 1px solid;line-height: 0;position: relative;margin-right: 14px;float: left;}
.hz_r ul li img{width: 190px;height: 107px;}
.hz_r ul li span{display: none;width: 152px;height: 109px;text-align: center;line-height: 109px;position: absolute;top: 0;left: 0;background: rgba(12,121,188,0.8);font-size: 14px;color: #fff;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;padding: 0 20px;}
.hz_r ul li:hover span{display: block;}

/*品牌商*/
.cp_bg{background:url(../images/cp_bg.jpg) no-repeat center 0;padding: 61px 0 0;height: 820px;overflow: hidden;}
.chanp .six_t:before,.about .six_t:before{left: 30%;}
.chanp .six_t:after,.about .six_t:after{right: 30%;}
.cp_l{width: 273px;background: #fff;margin-top: 45px;padding: 0 50px 0 25px;height: 600px;overflow: hidden;}
.cp_l h3{width: 273px;height: 60px;line-height: 50px;overflow: hidden;border-bottom: #dfdfe0 1px solid;padding-top: 30px;margin-bottom: 10px;background:url(../images/cp_ico02.gif) no-repeat 155px 50px;}
.cp_l h3:first-child{background:url(../images/cp_ico01.gif) no-repeat 140px 51px;}
.cp_l h3 a{font-size: 20px;color: #333;}
.cp_l h3 a:hover{color: #0c79bc;}
.cp_l h3 span{float: right;font-size: 14px;color: #adadad;text-transform: uppercase;font-weight: normal; font-family:Arial, Helvetica, sans-serif;}
.cp_l ul{border-bottom: #dfdfe0 1px solid;display: inline-block;width: 100%;padding-bottom: 10px;}
.cp_l ul li{height: 36px;line-height: 36px;overflow: hidden;float: left;width: 135px;}
.cp_l ul li i{font-style:italic;padding:0 5px 0 0;}
.cp_l ul li a{font-size: 14px;color: #666;display: block;height: 36px;}
.cp_l ul li a:hover{background:url(../images/cp_line.gif) no-repeat 0 bottom;font-weight: bold;}
.cp_r{width: 800px;margin: 45px 0 0;height: 600px;background: #fff;position: relative;}
.cp_r:before{content: "";width: 1px;height: 80%;background: #f1f1f1;position: absolute;left: 50%;top: 10%;z-index: 10;}
.cp_r:after{content: "";width: 80%;height: 1px;background: #f1f1f1;position: absolute;left: 10%;top: 50%;z-index: 10;}
.cp_r ul li{width: 400px;float: left;height: 300px;position: relative;}
.cp_r ul li em{display: block;width: 400px;height: 300px;line-height: 0;overflow: hidden;}
.cp_r ul li img{width: 400px;height: 300px;}
.cp_r ul li span{display: block;font-size: 14px;color: #333;width: 400px;text-align: center;height: 50px;line-height: 50px;overflow: hidden;position: absolute;bottom: 0;left: 0;}

/*广告条*/
.ban01{background:url(../images/ban01.jpg) no-repeat center 0;padding: 33px 0 0;height: 148px;overflow: hidden;}
.ban01_l{font-size: 20px;color: #fff;width: 435px;padding: 20px 0 0 15px;line-height: 38px;}
.ban01_l b{display: block;font-size: 36px;}
.ban01_c{width: 450px;padding: 40px 0 0;}
.ban01_c span{width: 230px;display: block;float: left;font-size: 14px;color: #fff;background:url(../images/tel.png) no-repeat 0 8px;padding-left: 50px;line-height: 26px;}
.ban01_c b{display: block;font-size: 30px;}
.ban01_c em{display: block;float: left;width: 105px;padding: 5px 0 0;}
.ban01_c em a{display: block;width: 105px;text-align: center;height: 40px;line-height: 40px;background: #fff;font-size: 14px;color: #333;border-radius: 30px;}
.ban01_c em a:hover{animation:shake 1.5s linear;-webkit-animation:shake 1.5s linear;}
.ban01_r{width: 300px;}
.ban01_r em{display: block;float: left;width: 115px;height: 115px;}
.ban01_r em img{width: 115px;height: 115px;}
.ban01_r span{display: block;float: left;width: 170px;font-size: 14px;color: #fff;line-height: 28px;padding: 25px 0 0 15px;}
.ban01_r i{display: block;}

/*优势*/
.ys_bg{background:url(../images/ys_bg.jpg) no-repeat center 0;padding: 80px 0 0;height: 859px;overflow: hidden;}
.ys_tit{font-size: 40px;color: #333;height: 62px;line-height: 62px;overflow: hidden;text-align: center;font-weight: normal;}
.ys_tit a{color: #333;}
.ys_tit i{color: #0b78bd;}
.ys_tit:before{content: "";width: 70px;height: 1px;background: #c2c2c3;position: absolute;left: 27%;top: 30px;}
.ys_tit:after{content: "";width: 70px;height: 1px;background: #c2c2c3;position: absolute;right: 27%;top: 30px;}
.ys_t{padding: 60px 0 0 110px;height: 63px;}
.ys_t ul li{width: 270px;float: left;height: 63px;background:url(../images/ys_line01.gif) no-repeat 0 60px;}
.ys_t ul li em{width: 37px;height: 35px;display: block;float: left;line-height: 0;padding: 3px 10px 0 0;}
.ys_t ul li em img{width: 37px;height: 35px;}
.ys_t ul li span{display: block;float: left;font-size: 28px;color: #333;line-height: 26px;}
.ys_t ul li i{display: block;font-size: 12px;color: #e5e5e5;font-family:Arial, Helvetica, sans-serif;}
.ys_t ul li.on{background:url(../images/ys_line02.gif) no-repeat 0 60px;font-weight: bold;}
.ys_t ul li.on i{font-weight: normal;}

.ys_m{padding: 53px 0 0;}
.ys_m dl{position: relative;height: 621px;}
.ys_m dl dt{width: 960px;height: 621px;position: absolute;top: 0;left: 50%;line-height: 0;overflow: hidden;}
.ys_m dl dt img{width: 960px;height: 621px;}
.ys_m dl dd{width: 465px;height: 360px;background: #fff;position: absolute;top: 130px;left: 145px;padding: 0 80px 0 0;z-index: 10;}
.ys_m dl dd h5{font-size: 28px;color: #333;height: 140px;line-height: 190px;overflow: hidden;background:url(../images/ys_line03.gif) no-repeat 25px 138px;padding-left: 25px;margin-bottom: 10px;}
.ys_m dl dd h5 i{color: #0b78bd;}
.ys_m dl dd p{font-size: 14px;color: #666;line-height: 20px;padding: 15px 0 0 25px;background:url(../images/ys_ico05.png) no-repeat 0 17px;}
.ys_m dl dd b{color: #000;}

/*技术团队*/
.team{background:url(../images/team_bg.jpg) no-repeat center 0;padding: 32px 0 0;height: 218px;overflow: hidden;}
.team_l{width: 260px;padding: 45px 0 0;background:url(../images/team_line.png) no-repeat 0 122px;height: 85px;line-height: 30px;}
.team_l a{font-size: 26px;color: #fff;font-weight: bold;}
.team_l i{display: block;font-size: 12px;color: #60a1c7;font-weight: normal;}
.team_r{width: 940px;}
.team_r ul li{background:url(../images/team_k.png) no-repeat;width: 156px;float: left;padding: 10px 0 0;margin-left: 75px;}
.team_r ul li em{width: 136px;height: 136px;display: block;line-height: 0;border-radius: 50%;margin: 0 auto;}
.team_r ul li img{width: 136px;height: 136px;display: block;border-radius: 50%; transition: all 0.3s ease-in-out 0s;}
.team_r ul li span{display: block;font-size: 16px;color: #fff;width: 156px;text-align: center;height: 30px;line-height: 30px;overflow: hidden;padding: 20px 0 0;}
.team_r ul li:hover img{ transform: rotateY(180deg);}

/*走进国佳冷暖*/
.about{background:url(../images/ab_pic.jpg) no-repeat center 200px;padding: 75px 0 0;height: 757px;overflow: hidden;}
.about dl{width: 980px;margin: 0 auto;text-align: center;padding: 170px 0 0;}
.about dl dt{height: 50px;line-height: 50px;overflow: hidden;}
.about dl dt a{font-size: 30px;color: #fff;}
.about dl dd{font-size: 14px;color: #fff;line-height: 24px;height: 48px;overflow: hidden;padding: 15px 0 0;}
.ab_video{width: 70px;height: 70px;margin: 40px auto 0;}
.ab_video img{width: 70px;height: 70px;}
.ibrand-num{overflow:hidden;margin:80px 0 0 120px;}
.ibrand-num li{float:left;width:180px;height:90px;color:#fff;font-size:20px;font-weight: bold;background:url(../images/ab_line.png) no-repeat right 20px;padding-left: 50px;}
.ibrand-num li span{font-size:66px;line-height: 60px;display: block;float: left; font-family:"Times New Roman", Times, serif;padding-right: 5px;}
.ibrand-num li b{display:block;font-size: 14px;font-weight: normal;width: 180px;clear: both;padding: 5px 0 0;}
.ibrand-num li.nobor{background: none;}

/*公司相册*/
.photo{padding: 60px 0;}
.photo_l{height: 60px;border-bottom: #e0e0e0 1px solid;padding-left: 365px;width: 835px;}
.photo_l ul li{width: 120px;height: 46px;float: left;}
.photo_l ul li a{display: block;font-size: 16px;color: #333;width: 90px;height: 46px;padding-left: 30px;background:url(../images/photo_ico01.gif) no-repeat 16px 19px;line-height: 46px;}
.photo_l ul li.on a{color: #fff;background:url(../images/photo_k.jpg) no-repeat;}
.photo_r{padding: 20px 0 0;width: 1200px;overflow: hidden;}
.photo_r ul li{width: 282px;height: 211px;float: left;margin-right: 20px;line-height: 0;overflow: hidden;}
.photo_r ul li img{width: 282px;height: 211px;}

/*在线留言*/
.liuy{background:url(../images/liuy_bg.gif) no-repeat center 0;height: 280px;overflow: hidden;}
.liuy_t{font-size: 30px;color: #333;text-align: center;line-height: 40px;}
.liuy_t p{padding-left: 365px;}
.liuy_t span{display: block;float: left;font-size: 16px;background:url(../images/liuy_ico01.gif) no-repeat 0 9px;padding: 0 25px;}

/**/
.news{background: #f2f2f4;padding: 60px 0 50px;}
.news .ys_tit:before{left: 29%;}
.news .ys_tit:after{right: 29%;}
.news_t{height: 60px;border-bottom: #e0e0e0 1px solid;width: 1100px;margin: 0 auto;padding: 30px 0 0 100px;}
.news_t ul li{width: 200px;height: 46px;float: left;}
.news_t ul li a{display: block;font-size: 18px;color: #333;width: 180px;height: 46px;padding-left: 20px;background:url(../images/news_ico01.png) no-repeat 180px 18px;line-height: 46px;font-weight: bold;}
.news_t ul li a:hover,.news_t ul li.cur a{color: #fff;background:url(../images/news_k.png) no-repeat;}
.news01{width: 610px;float: left;padding: 50px 0 0;background:url(../images/news_line.gif) no-repeat right 50px;}
.news01 dl dt{width: 527px;height: 297px;overflow: hidden;line-height: 0;}
.news01 dl dt img{width: 527px;height: 297px;}
.news01 dl dd{padding-top: 20px;width: 527px;}
.news01 dl dd span,.news02 dt{display: block;float: left;height: 53px;width: 80px; font-size: 14px;line-height: 30px;padding: 5px 0 0;color: #333; font-family:Arial, Helvetica, sans-serif;text-align: right;}
.news01 dl dd span b,.news02 dt b{display: block;font-size: 30px;}
.news01 .news_r{width: 380px;float: left;padding: 0 0 0 40px; overflow:hidden;}
.news dl dd h5{height: 30px;line-height: 30px;overflow: hidden;}
.news dl dd h5 a{font-size: 16px;color: #333;display: block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;width: 100%;}
.news dl dd h5 a:hover{ color: #3cb899;}
.news_desc{font-size: 14px; color: #666; line-height: 22px; height: 44px; overflow: hidden;padding: 5px 0 0;} 
.news02{ width:590px;float: right;padding: 30px 0 0;}
.news02 dl{ width:590px;height: 110px;overflow: hidden;border-bottom: #ebebeb 1px solid;padding-top: 30px;}
.news02 dt{width: 130px;}
.news02 dd{width: 400px;padding: 0 0 0 40px;float: left;}
.news02 dl:hover{background: #fff;}

/*友情链接*/
.f_link{height: 70px;line-height: 70px;overflow: hidden;margin: -70px 0 0 700px;width: 500px;}
.f_link b{display: block;float: left;font-size: 14px;color: #666;width: 90px;text-align: right;}
.f_link p{font-size: 14px;color: #666;float: left;width: 410px;}
.f_link p a{font-size: 14px;color: #666; padding:0 10px 0 0;}
.f_link p a:hover{color: #000;}


/**/
@-webkit-keyframes shake{
  from,to{-webkit-transform:translate3d(0, 0, 0);}
  20%,60%{-webkit-transform:translate3d(-10px, 0, 0);}
  40%,80%{-webkit-transform:translate3d(10px, 0, 0);}
}

@keyframes shake {
  from,to{transform:translate3d(0, 0, 0);}
  20%,60%{transform:translate3d(-10px, 0, 0);}
  40%,80%{transform:translate3d(10px, 0, 0);}
}
